form label {width: 9em; text-align:right; float:left;padding-right:0.3em;}
form ul {list-style-type: none;margin-left:0;}
form ul li {width: 25em;}
form ul li.check {width: 9em; text-align:right; float:left;padding-right:0.3em;}
form ul li.check label {margin-left:9.6em; text-align:left;margin-top:-1.3em;width:21em;}
.button {margin-top:2em;}
table tr td label {float:none; margin:0; width:auto;}
td  {border-bottom:0.1em solid gray;}
fieldset {border-color:#0000FF;} 
legend {font-weight: bold;}
.line {line-height:170%;}
*html li.line {line-height:1px;margin:0; padding:0;display:block;height:1px;}
li.comment {width:20em;}
